jQuery(window).load(function() {
		if(jQuery('#slider') > 0) {
        jQuery('.nivoSlider').nivoSlider({
        	effect:'fade',
    });
		} else {
			jQuery('#slider').nivoSlider({
        	effect:'fade',
    });
		}
});
	
// First Word span
jQuery(window).load(function() { 
	// First word in title
	jQuery('.services_colorbx h3').html(function(){	
		var text = jQuery(this).text().split(' ');
		var first = text.shift();
		return (text.length > 0 ? '<span>'+first+'</span> ' : first) + text.join(" ");
	});
});
